body {
    color: #555;
}



h3 {color:#111;}

li {
    line-height: inherit;
    margin-bottom: 0.5em;
}

.met_main_nav li {
    margin-bottom: 0;
}
.cms_cell_content {
  margin: 0 0 18px;
}

.cms_block_content ul li {
    margin-bottom:7px;
}

.cms_block_content ul li ul {
    margin-top:7px;
}

.cms_block_content p {
    /*margin-bottom:17px;*/
}

/*   GENERAL STYLES */
.width-100pc , .full-width {
    width:100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.box-sizing-border {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}



/* GALLERY BLOCK  */
.gallery-block .gallery-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: top;
    height: 240px;
    width: 270px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.gallery-container {
  margin: -14px -14px -14px -13px;
}

.gallery-block {
    height: 240px;
    margin: 13px;
    width: 270px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.gallery-container-medium .gallery-block,
.gallery-container-medium .gallery-block .gallery-image {
  height: 155px;
  width: 170px;
}
.gallery-container-small .gallery-block,
.gallery-container-small .gallery-block .gallery-image {
  height: 122px;
  width: 141px;
}


.footer-blocks,
.footer-blocks p,
.footer-blocks a,
.footer-blocks h1, .footer-blocks h2, .footer-blocks h3, .footer-blocks h4, .footer-blocks h5, .footer-blocks h6 {
  color: #FFFFFF;
}

.met_slider_item_caption {
  width: 300px;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, 
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {
    display: block;
  font-weight: 700;
}

.met_tab_nav a i {
    font-size: 32px;
}

.met_img_with_text_preview {
    width: 50%;
}
.met_img_with_text article {
    height: 100%;
    width: 50%;
    right: 0;
    position: absolute;
    overflow: hidden;
}


.assets-image-container .assets-image-block {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: top;
    width: 270px;
    height: 240px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.met_message , ._cms_alert {
    margin-bottom: 15px;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  font-size: 14px;
}



.searchresults.breadcrumbs ul {
    margin: 0;
}
.searchresults.breadcrumbs ul li {
    vertical-align: top;
    list-style: none outside none !important;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.searchresults.breadcrumbs ul li a {
    color: #65676F;
}


.searchresults.breadcrumbs ul li:before {
  color: #65676F;
  content: "/";
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

footer span {
  display: block;
  font-size: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

.search-results-list h3 {
    margin: 0;
}

/* CUSTOM CACOON COLOURS */
.cms_block_content a { color: #F28E00; text-decoration: none;}
footer .cms_block_content a { color: white;}
.cms_block_content a:hover {color:#111;text-decoration:none;}
/*h3 a {border-bottom:none;}*/
.searchresults.breadcrumbs a {border-bottom: none;}
/*.met_bgcolor,.met_bgcolor_transition:hover,.met_audio_current_progress{background-color: #7dc116}*/
/*.met_color,.met_color_transition:hover,*/
/*.met_title_with_pager nav a.selected{color: #7dc116}*/
.met_bgcolor_trans{background-color: rgba(125,193,22,0.8)}
.met_blog_list_preview aside:after,
/*.met_blog_comments_title:before{border-top-color: #7dc116}*/
/*.met_blog_comment_count{border-left-color: #7dc116}*/
/*#ascrail2000 div{background-color: #7dc116!important;}*/
/*.met_accordion .accordion-toggle {  background-color: #7dc116; }*/
.met_accordion .collapsed.accordion-toggle { background-color: #68676B; }
.met_bgcolor5 {  background-color: #68676B; }
.met_page_header h2:before {  border-color: transparent #68676B transparent transparent;}
.met_bgcolor3 { background-color: #444444; }
.met_bgcolor2 {  background-color: #68676B;}
.met_cacoon_sidebar:before {  border-color: transparent #68676B transparent transparent;}
.met_main_nav > ul li ul { background-color: #3C3C3C;}
.met_main_nav > ul li ul a {color:#C0C0C0;}
.met_main_nav .met_menu_home { background-color: #585858;}
.met_bgcolor_transition2:hover { background-color: #3C3C3C;}
.met_footer_copyright {background-color: #505050;}
.met_icon_tabs nav a.met_active_tab {background-color: rgba(241, 241, 241, 0.5);color: #68676B;}
.met_bgcolor4 {background-color: #7E7E7E;}
.searchresults.breadcrumbs br {display: block; margin-bottom: 5px;}
.met_text_block {background-color: #F1F1F1; padding: 30px; position: relative; }
.met_text_block {}
.met_cacoon_sidebar {}

/*.accordion-inner ul {margin-left:0px;}
.accordion-inner ul li {list-style:none;margin-bottom:7px;}
.accordion-inner ul li i {margin-right:10px;}*/
.accordion-inner img.recipe-image {border-bottom:20px solid #ff6501;margin-right:-15px !important; margin-top:-1px !important; }


.cms_media_box .met_portfolio_item_share {}
.cms_media_box h2 {text-align:left;}
.cms_media_box .cms_block_content {}
.cms_media_box_share {text-align:right;}
.cms_media_box_share a {margin-left:10px;}
.cms_media_box .met_data_content .block-content {padding:10px;color:#FFFFFF;}
.social-icons , .block-title {display:inline-block;}
.social-icons {width:50%;}
.block-title {width:50%;}


.assets-image-container .assets-image-block {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: top;
    width: 100%;
    height: 240px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}


.met_color2 h1,
.met_color2 h2,
.met_color2 h3,
.met_color2 h4,
.met_color2 h5,
.met_color2 h6 {
    color: white;
}


.met_color2 a { color: white; text-decoration: none; }
.met_color2 a:hover {text-decoration:underline; }


.met_content_block .met_content_block_heading {
    font-size: 19px;
    padding: 17px 15px;
    /*background-color: #7dc116;*/
    font-weight: 600;
    color: #FFFFFF;
}
.met_content_block .met_content_block_heading.color {
    /*background-color: #7dc116;*/
    color: #FFFFFF;
}
.met_content_block .met_content_block_heading.dark {
    background-color: #68676B;
    color: #FFFFFF;
}
.met_content_block .met_content_block_heading.light {
    background-color: #7E7E7e;
    color: #FFFFFF;
}

.met_content_block .content-block-inner {
    border: none;
    background-color: #F8FAFB;
    padding: 9px 15px;
    border-top: 1px solid #e5e5e5;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
  font-weight: 700;
  display: block;
}


.met_message_error:after , ._cms_alert_error:after {
  border-color: transparent #dc0e2f transparent transparent;
}
.met_message_error , ._cms_alert_error {
  background-color: #dc0e2f;
}

.met_message_warning:after , ._cms_alert_warning:after  {
  border-color: transparent #fe8501 transparent transparent;
}
.met_message_warning , ._cms_alert_warning {
  background-color: #fe8501;
}

.met_message_info:after , ._cms_alert_info:after , ._cms_alert_information:after {
  border-color: transparent #008fff transparent transparent;
}
.met_message_info , ._cms_alert_info , ._cms_alert_information {
  background-color: #008fff;
}


.met_message_success:after , ._cms_alert_success:after {
  border-color: transparent #7DC116 transparent transparent;
}
.met_message_success , ._cms_alert_success {
  background-color: #7DC116;
}



.met_color_orange {
    background-color: #fe8501;
}
.met_color_blue {
    background-color: #008fff;
}
.met_color_magenta {
    background-color: #f55ae8;
}
.met_color_red {
    background-color: #dc0e2f;
}


/* blog */

.blog_post_preview {
    margin-bottom: 25px;
}

.met_blog_categories ul  a {
  border-bottom: none;
  text-decoration: none;
}
.met_blog_categories ul a:hover {
  padding-bottom: 0;
  text-decoration: underline;
}
.met_blog_categories ul{
  list-style: none outside none;
  margin-left: 0;
}

.met_blog_categories ul li {
  list-style: none outside none;
  margin-left: 0;
  text-transform: uppercase;
}

.met_blog_categories.met_bgcolor a {
  border-top: 5px solid #9FD073;
}

.met_blog_categories ul .category_menu_selected {
  color: white;
  font-weight: bold;
}

.blogs_pagination {
    margin-bottom: 15px;
    border-bottom:1px solid #68676B;
}

.blog_large_image {
    vertical-align: top;
    width: 870px;
    height: 320px;

    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ccc;
    background-size: cover;
    display: inline-block; zoom: 1; *display: inline;
}

.blog_large_no_image {
    vertical-align: top;
    width: 870px;
    height: 145px;
    background-color: #ccc;
}

.blog_post_preview a,
.blog_post_preview a:hover {
    text-decoration: none;
}


.blog_post_preview .blog_tags {
  background-color: #787B84;
  /*border-left: 10px solid #7DC116;*/
  display: block;
  float: right;
  font-size: 12px;
  font-weight: 300;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
}

.blog_post_preview .blog_tags a {
    border-bottom: 0;
    padding-bottom: 1;
}
.blog_post_preview .blog_tags a:hover {
    padding-bottom: 0;
    border-bottom: 1px dotted white;
}

.blog_post_preview .blog_in_category {
  float: left;
  margin-top: 6px;
  border-left: 1px solid #BDC0C7;
  color: #BDC0C7;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  margin-left: 20px;
  padding-left: 20px;
}


/* portfolio fixes */

.met_portfolio_item_socials {
    margin-top: 63px;
}

.met_portfolio_item_share a {
    border-bottom: 0;
}
.met_portfolio_item_share a:hover {
    padding-bottom: 0;
}
.met_portfolio_item_descr {
    width: 100%;
}

.met_portfolio_item_details .cms_block_content { padding: 0px; }


/* block margin/padding fix */
.cms_column_320 { width: 33.33%; }
.cms_row_content { margin: 0 -10px; }
.cms_column_content {  padding: 0 10px !important;}

.blog_large_image {
    width: auto;
    max-width: 870px;
    min-width: 100%;
}

.met_portfolio_item_details:before {
  border-color: transparent transparent transparent #444444;
}

.met_portfolio_item_preview {
    position: relative;
}
.met_portfolio_item_preview span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.met_contact_form select  {
    border             : none;
    background : #F8F9FB;
    color      : #555555;
    box-shadow         : none;
    padding            : 10px;
  
    height             : 40px;
   
    width              : 100%;
    display            : block;
    border-radius      : 0;
    box-sizing         : border-box;
    -moz-box-sizing    : border-box;
    -ms-box-sizing     : border-box;
    -webkit-box-sizing : border-box;
    -khtml-box-sizing  : border-box;
    resize             : none;

}
.met_contact_form textarea {
    line-height:24px;
}

.met_long_container label {font-size:1.2em;line-height:25px;font-weight:bold;}



.met_page_header ul {
    float: none;
    position: absolute;
    bottom: 8px;
    right: 10px;
    margin: 0;
}

.met_page_header {
    position: relative;;
}


.read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    
    color: white;
}
.read-more.read-more-style2 {
    position: absolute;
    bottom: 52px;
    left: 0;
    width: 100%;
    color: white;
    margin-top:30px;
}

.read-more a {
  display: block;
  padding: 15px 10px 15px 15px;
  color: white;
  background-color: #68676B;
}

.read-more a:hover {
  text-decoration: none;
  background-color: #6B6B6B;
}

.overall_met_color_blue .read-more a:hover {
  background-color: #008FFF;
}
.overall_met_color_orange .read-more a:hover {
  background-color: #FE8501;
}
.overall_met_color_magenta .read-more a:hover {
  background-color: #F55AE8;
}
.overall_met_color_red .read-more a:hover {
  background-color: #DC0E2F;
}

.read-more p {
    margin: 0;
    padding: 0; 
}

.read-more i {
  font-size: 1.85em;
  position: absolute;
  right: 6px;
  top: 12px;
  color: #eee;
}
.read-more a:hover i {
right: 2px;
}
.read-more .read-more-style1 {
    
}

.cms_block_heading_content {
    /*min-height:327px !important;*/
    padding: 15px 15px 115px 15px; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
}


.met_cacoon_sidebar.met_cacoon_sidebar_down:before {
  border-width: 18px 18px 0;
  left: 41%;
  top: -18px;
}

.push-to-bottom {
    position: absolute;
    bottom: 15px;
    margin-left: -30px;
    width: 100%;
}
.push-to-bottom p {
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
}

.no-underline {
    text-decoration: none !important;
}


/** 
*  BLOCKS
**/
h2.met_title_stack {margin-bottom:10px;}

.cms_sidebar h3 {
    margin-top:0px;
    font-size: 22.25px;
    font-weight:200;
    border-bottom:1px solid #F28E00;
}




/*.btn*/
.btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #CCCCCC;
    color: #FFFFFF;
    text-decoration:none !important;
}
.cms_large_text { 
    line-height: 60px !important;
}

@media all and (max-width: 1170px) {
    .met_portfolio_item_descr h3 {
        font-size: 15px;
    }
    
    .met_slider_item_caption {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    .met_slider_item_caption > div > .met_button {
        width: 75%;
    }
    
    .met_slider_item_caption > div > h2 {
        font-size: 20px;
        margin-bottom: 0px;
    }
    
    .met_slider_item_preview img {
        width: 100%;
    }
    
    .cms_large_text { 
        line-height: inherit  !important;
    }
    
    .met_page_header h1 {
        font-size: 26px;
    }
}

@media all and (max-width: 1000px) {
    .met_portfolio_item_descr h3 {
        font-size: 13px;
    }

}
@media all and (max-width: 767px) {
    .met_page_header h1 {
        font-size: 18px;
    }
}
@media all and (max-width: 600px) {
    .met_page_header ul {
        margin-top: 10px;
        margin-bottom: 0 !important;
    }
    .met_page_header ul li {
        margin-bottom: 0;
    }
    .met_page_header {
        padding-bottom: 10px;
    }
    
    .cms_custom_button {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }
    
    .met_accordion .met_toggle_text {
        font-size: 19px !important;
    }
}

@media all and (max-width: 440px) {
    .met_slider_item_caption > div > .met_button {
        width: 100%;
    }
    
    .met_slider_item_caption {
        padding-bottom: 50px;
    }
    
    .southsure_logo_home {
        text-align: center;
    }
    
    .met_page_header h1 {
      height: auto !important;
      line-height: inherit !important;
      padding-bottom: 20px;
      padding-top: 20px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    }
    

}




/*********** color overides *************/

.met_bgcolor_black {
    background-color: #1B1B1F;
}
.met_bgcolor_dark_grey {
    background-color: #383739;
}
.met_bgcolor_medium_grey {
    background-color: #68676B;
}
.met_bgcolor_orange {
    background-color: #F28E00;
}

.met_bgcolor {
  background-color: #F28E00;
}

.cms_block_content a {
  color: #F28E00;
}


.met_color2 a {
    color: #fff !important;
}

.sf-arrows .met_menu_home.sf-with-ul:after { display: none; }


.met_accordion .collapsed.accordion-toggle {
  background: none;
  color: #65676F;
}

.met_accordion .accordion-toggle {
  background: none;
  color: #F28E00;
  padding: 0;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.met_accordion .met_toggle_text {
  font-family: 'Open Sans',sans-serif;
  font-weight: 300;
  font-size: 24.75px;
  text-rendering: optimizelegibility;

}

.met_accordion  .accordion-toggle {
    border-bottom: 1px dotted #ddd;
}

.met_accordion .accordion-inner {
    background: none;
    padding: 0 48px 0 0;
    
}


.met_accordion .accordion-toggle .met_icon_minus,
.met_accordion .accordion-toggle .met_icon_plus {
    background: none;
    float: right;
    /*position: absolute;*/
    vertical-align: top;
    height: 22px;
    width: 13px;
}
.met_accordion .accordion-toggle .met_icon_minus:after,
.met_accordion .accordion-toggle .met_icon_plus:after {
    font-family:FontAwesome;
    font-weight:normal;
    font-style:normal;
    text-decoration:inherit;
    -webkit-font-smoothing:antialiased;
    /*font-size: 12px;*/
    vertical-align: middle;
}
.met_accordion .accordion-toggle .met_icon_plus:after {
    content: "\f078";
}
.met_accordion .accordion-toggle .met_icon_minus:after {
    content: "\f077";
}
/*
.met_accordion .accordion-toggle .met_icon_plus:after {
    content: "\f13a";
}
.met_accordion .accordion-toggle .met_icon_minus:after {
    content: "\f139";
}
.met_accordion .accordion-toggle .met_icon_plus:after {
    content: "\f175";
}
.met_accordion .accordion-toggle .met_icon_minus:after {
    content: "\f176";
}*/



.cms_heading_phone {
    color: #414142;
    font-size: 41px;
    margin-bottom: 8px;
    text-align: right;
}

.cms_heading_tagline {
    color: #F28E00;
    font-size: 18px;
    text-align: right;
    text-transform: lowercase;
}
    
    
/* HEADER  */
.met_page_header {
  min-height: 60px;
}

.met_page_header h1 {
  height: 60px;
  line-height: 60px;
}

.poweredBy {
  float: right;
}



@media print {
        
    .met_main_nav {display:none;}
    
}

@media all and (max-width: 1169px) {
    header aside {
        display: block;
        margin-right: 64px;
    }
    
    .cms_block_heading_content {
      /*min-height: 410px !important;*/
    }
    
   h2 {
        font-size: 15px;
    }
    .cms_block_heading_content ul li {font-size:13px;}
}


@media all and (max-width:  900px) {
    header {
        height: auto;
    }
    header aside {
        display: block;
        float: none;
        margin: 0;
        margin-bottom: 15px;
    }
    
    .cms_heading_tagline {
        text-align: center;
    }
    .cms_heading_phone {
        text-align: center;
    }
    
}

@media all and (max-width: 440px) {
    
    header.met_content {
      margin-bottom: 60px;
    }
    .dl-menuwrapper {
      top: 220px;
    }


    
    .cms_heading_tagline {
        white-space: nowrap;
        font-size: 14px;
    }
    .cms_heading_phone {
        white-space: nowrap;
        font-size: 34px;
    }
}


.met_img_with_text {
    overflow: hidden;
}
